Subject: bug#105: [News] Hey dear friend, It's Jenna - September, 2017

From: Jenna Jackson <[email-masked]>
Date: Tue, 19 Sep 2017 03:14:54 +0300

Hello dear friend,

I hope you've been doing well.

I've come across an unbelievable opportunity, and I wanted to share it with.
I've discovered the Holy Grail of marketing!

I found out a new push-button system has just launched called...

'Lead Lightning'

...and I wanted to share it with you first.

Check it out: http://www.myspringlist.com/678987

Use it to create a frenzy of buyers, build
your list, create sales and exposure to
your primary business... and so much more!

Not entrepreneur yet? No problem!
Use it to start making money online,
even from the first day!

Start making money today: http://www.myspringlist.com/678987

Many are predicting this to be the #1 'Money Grabbing' system for 2017!

And it's perfect for any level... beginner or pro.

See you there!

Yours truly,
Jenna Jackson
PS. Thank me later!